uuid: 8c581c15-e257-439e-a64f-273d79044010
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.gallery.field_image
    - paragraphs.paragraphs_type.gallery
  module:
    - media_library
id: paragraph.gallery.default
targetEntityType: paragraph
bundle: gallery
mode: default
content:
  field_image:
    weight: 0
    settings:
      media_types: {  }
    third_party_settings: {  }
    type: media_library_widget
    region: content
hidden:
  created: true
  status: true
